// ListaDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CListaDlg dialog

class CListaDlg : public CDialog
{
// Construction
public:
	CListaDlg(CWnd* pParent = NULL);   // standard constructor

   
   void CListaDlg::mEdita ();
   void CListaDlg::mIncluiLinha ( DWORD dwTempo, DWORD dwEvento );

   

// Dialog Data
	//{{AFX_DATA(CListaDlg)
	enum { IDD = IDD_DIALOG1 };
	CListBox	m_oLOcorr;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CListaDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CListaDlg)
	afx_msg void OnButton1();
	afx_msg void OnButton2();
	afx_msg void OnButton3();
	afx_msg void OnButton4();
	afx_msg void OnButton5();
	afx_msg void OnDestroy();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
